@charset "UTF-8";
/* CSS Document */

/* Custom CSS Styles
----------------------------------------------------------------------------------------------------*/
.productDescription {
	color:#333333;
}

.productDescription p {
	margin: 0px 0px 18px 0px;
	
}

.productDescription ul {
	list-style:round;
	list-style-position:outside;
	margin: 0px 0px 0px 30px;
	
}


.productFeatures {
	color:#333333;
}

.productFeatures ul {
	list-style:round;
	list-style-position:outside;
	margin: 0px 0px 0px 30px;
	
}
.productFeatures ol {
	list-style-position:outside;
	margin: 0px 0px 0px 30px;
	
	
	

	
}

.productFeatures p {
	margin: 0px 0px 18px 0px;
	
}

.videoWalkthrough, .screenShots {
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	margin-top:16px;
	color:#823487;
}
.youtubeVideo, .screenShotsText {
	font-size:12px;
	line-height:17px;
	margin-top:0px;
	color:#333333;
}

.downloadDemo {
	text-align:center;
	padding:30px 0;
}

.Even {
	background-color:#f8f8f8;
	border-top:#dbe9bd solid 1px;
	border-bottom:#dbe9bd solid 1px;
	padding:20px 0 20px 0;

}

.newFeatureInc {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

.contentInformation ul{
	
	margin: 0px, 0px, 0px, 0px;
}

.blackContent {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	width:800px;
	margin:0 30 0 30px;

}

.blackContent ul { margin: 0px 0px 0px 20px;
}

.blackContent p { margin: 0px 0px 18px 0px;
}


.blackContent h5{ 
	font-size: 14px;
	color: #5a7f08;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	padding-bottom:0px;
}

.blackContent h6{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;

	font-size: 14px;
	color: #823487;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
}

.purple {
	font-size:14px;
	color:#823487;
	font-weight:bold;
	margin:0 0 0 0px;

}

.blackContent textP{ font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#823487;
	font-weight:bold;

}

.blackContent ph2{
	font-size:18px;
	color:#823487;
	font-weight:bold;
	margin:0 0 0 0px;

}

.blackContent h2 {
	font-size:32px;
	color:#352c2a;
	line-height:48px;
	font-weight:400;

}




.blackContent h3 {
	color:#823487;
	font-size:18px;
	padding-bottom:5px;
}

.blackContent h4 {
	color:#823487;
	font-size:14px;
	margin:0;
	padding-bottom:0px;
}

.blackContent hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:13px auto 30px;
}

.IDTcontentImage a img{
	float:left;
	width:150px;
	margin:5px 40px 0px 50px;
}

.product .contentImage a img{
	float:left;
	width:190px;
	margin:5px 20px 0 30px;
}

.sendButton {
	margin:0;
	padding:3;
	border:3;
	outline:0;
	font-size:100%;
	background:#9ccb3b;
	

	font-size: 14px;
	color: #363636;
	font-weight: bold;
	margin: 10px 0px 0px 200px;
	padding-bottom: 0px;
}

.logo h1 a{
	height:93px; width:173px;
	background-image:url(https://www.newbyte.com/images/newbyteEducationLogo.jpg);
	background-repeat:no-repeat;
	display:block;
	float:left;
	margin:21px 0 0 25px;
	text-indent:-9999px;
}

/*------------------ INFORMATION ----------------------------*/

.information h2 {
	font-size:32px;
	color:#352c2a;
	line-height:64px;
	font-weight:400;

}

.information {
	clear:both;
	margin:20px 5px 0px 5px;
	overflow:auto;
}

.informationDescription p {
	margin-top:4px;
	margin-bottom:10px;
}


.featureProductHeader {
	font-weight:bold;
}


.informationDescription a {
	color:#527a12;
	text-decoration:none;
		
}
.informationDescription a:hover {
	color:#5f8b1a;
	text-decoration:underline;
		
}


.informationHeader {
	margin-left:30px;
}

.informationLeft {
	float:left;
	width:416px;
	margin:0 0 0 8px;
	border-right:#ababab solid 1px;
	font-size:14px;
	line-height:18px;

}


.informationRight {
	float:left;
/*	border-left:#ababab solid 1px;*/
	width:416px;
	margin:0 0 0 8px;

}

.informationDescription {
	padding:15px 5px 10px 20px;
}

.informationFeatures {
	background-color:#fafafa;
	border-top:#dbe9bd solid 1px;
	border-bottom:#dbe9bd solid 1px;
	padding:15px 5px 15px 20px;
	
}

#information h2 {
	font-size:32px;
	color:#352c2a;
	line-height:48px;
	font-weight:400;

}

#information h3 {
	color:#823487;
	font-size:18px;
	padding-bottom:5px;
}

#information hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:13px auto 30px;
}




/*----------- INFORMATION ------------- */

.newsItemLinks {
	float:right;
	margin-right:10px;
}

.newsItemLinks a {
	color:#bd5987;
	text-decoration:underline;
		
}

/*----------- GENERIC ------------- */

.bold {
	font-weight:bold;
}

.arial {
	font-family:Arial;
}